Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse CommaSuite Interfaces UI Tests 
Bundle-Vendor: Eclipse CommaSuite
Bundle-Version: 2.1.1.qualifier
Bundle-SymbolicName: org.eclipse.comma.signature.ui.tests;singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.comma.signature.ui,
 org.eclipse.comma.types,
 org.eclipse.comma.types.ui,
 org.eclipse.xtext.testing,
 org.eclipse.xtext.common.types.ui,
 org.eclipse.xtext.xbase.testing,
 org.eclipse.xtext.ui.testing,
 org.eclipse.xtext.xbase.junit,
 org.eclipse.core.runtime,
 org.junit.jupiter.api,
 org.eclipse.ui.workbench;resolution:=optional
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.comma.signature.ui.tests;x-internal=true,
 org.eclipse.comma.signature.ui.tests;x-internal=true
Import-Package: org.junit.jupiter.api
Automatic-Module-Name: org.eclipse.comma.signature.ui.tests
